/* You can add global styles to this file, and also import other style files */
#battle-list-timer>nz-countdown>nz-statistic>div>div.ant-statistic-content {
  font-size: 18px;
}

#checker-grid>nz-card>div {
  padding: 0;
}

.ant-page-header {
  padding-top: 0px;
}

.country-flag {
  width: auto;
  height: 40px;
  border-radius: 10px;
  padding: 5px;
}

.avatar-small {
  width: 30px;
  height: 30px;
  border-radius: 5px;
  padding: 1px;
  margin-right: 8px;
}

.avatar-big {
  width: 80px;
  height: 60px;
  border-radius: 5px;
  padding: 1px;
  margin-right: 8px;
}

.ant-breadcrumb {
  font-size: 14px;
}

.ant-divider-horizontal {
  margin: 10px 0;
}

.button-basic {
  margin-right: 5px;
}

.button-basic>i {
  // font-size: 18px;
}

.ant-btn-icon-only.ant-btn-sm {
  font-size: 17px;
}

.ant-btn-icon-only.ant-btn-sm > i {
  vertical-align: text-top;
  font-size: 16px;
}


#cdk-overlay-3 > div > div.ant-drawer-content-wrapper.topbar-profile > div > div > div.ant-drawer-body {
  padding: 2px;
}

#cdk-overlay-2 > div > div.ant-drawer-content-wrapper > div > div > div.ant-drawer-body {
  padding: 2px;
}

.button-wiki {
  background-color: #e98811db;
  color: white;
}

.ant-pagination-item {
  border-radius: 6px;
}
.ant-pagination-next, .ant-pagination-prev {
  border-radius: 6px;
}
.ant-pagination-next .ant-pagination-item-link, .ant-pagination-prev .ant-pagination-item-link {
  border-radius: 6px;
}
.ant-pagination-options-size-changer.ant-select {
  border-radius: 6px;
}